<?php



session_start();

include 'connect.php';

if(isset($_SESSION['adminemail']))



{



$user=$_SESSION['adminemail'];



$del=mysqli_query($conn,"delete from user_academic where username='$user'");



session_destroy();

header("location:login.php?s=1");



}



else 



{



echo '<script type="text/javascript">alert("You are not <a href="login.php">logged in</a>.");</script>';



}





?>